Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 07:54:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have ordered tables and they were delivered 2 days ago, on the same day i asked tge labors to return them, however they said i need to contact the centre..
I did and they were saying we cannot return if the labor didn't return... 
Even though i didnt see the product and the sales woman clearly said you can return them in 14 days!
Ive been calling and no one is picking up! 
I need a solution for this matter ASAP! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3393571